Snow Leopard & Canon i865 Printer?

Discussion in 'Mac Basics and Help' started by Tumbleweed666, Aug 28, 2009.

  1. Tumbleweed666 macrumors 68000

    Joined:
    Mar 20, 2009
    Location:
    Near London, UK.
    #1
    How can I determine if SL will be compatible with my ancient Canon i865?

    (other than installing SL and finding out directly of course :)
     
  2. Gaelic2 macrumors 6502

    Joined:
    Aug 17, 2007
    Location:
    Mountains of N. California
    #2
    If it doesn't, download a new driver from Canon. I doubt that it won't work since it's not all that ancient.
     
  3. Tumbleweed666 thread starter macrumors 68000

    Joined:
    Mar 20, 2009
    Location:
    Near London, UK.
    #3
    Its an old model so I very much doubt they will be producing new drivers if needed. I read a report this morning of someones printer stopping working when they installed SL and no new driver available for it, so its not a chance I want to take.

    However, just found this page on Apple which says it is supported. http://support.apple.com/kb/HT3669
     

Share This Page